## libsoldout 1.3

=== debian/changelog ===
libsoldout (1.3-6) unstable; urgency=medium

  * Fixing names of utilities originally named mkd2html, mkd2latex and
    mkd2man we renamed as markdown2*. The control file and README.Debian
    were still bearing the names that conflicted with similar utilities 
    shipped by other markdown related packages 

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 23 May 2015 21:53:53 +0200

libsoldout (1.3-5) unstable; urgency=medium

  * Man pages cleaned from unrecognized roff macros. They were 
    replaced with equivalent macros accepted by Debian's troff 
    implementation. This should fix 6 more lintian warnings. 
    Man pages also modified to reflect the Debian names adopted
    for this package binaries 

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 14 May 2015 22:01:02 +0200

libsoldout (1.3-4) unstable; urgency=medium

  * We state once again that this package is closing an ITP bug as 
    the first entry didn't close the bug automatically (closes: #773049)
  * Renaming page manual markdown.3 as libsoldout.3 to avoid conflict
    with other packages (libmarkdown2-dev) (closes: #785040)
  * Renaming example programs mkd2* as markdown2* to avoid conflicts
    with other packages (namely discount) (closes: #785041)
  * Wrapped line in the 29 March 2015 entry in order to remove a 
    lintian warning

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 10 May 2015 20:33:16 +0200

libsoldout (1.3-3) unstable; urgency=medium

  * Removed unused README.source and removed -x flag 
    from libsoldout-utils.install

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 29 Mar 2015 18:56:15 +0200

libsoldout (1.3-2) unstable; urgency=medium

  * Fixed various lintian errors and warnings

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 17 Jan 2015 20:54:45 +0100

libsoldout (1.3-1) unstable; urgency=low

  * Initial release (Closes: #773049)  

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 06 Dec 2014 20:12:33 +0100
