=== debian/control ===
Source: libsoldout
Section: libdevel
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper (>= 9), dh-exec (>= 0.3)
Standards-Version: 3.9.6
Homepage: http://fossil.instinctive.eu/

Package: libsoldout1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Natacha's flexible C library for John Gruber's markdown language
 libsoldout is a library implementing a parser for John Gruber's markdown 
 language (http://daringfireball.net/projects/markdown/).
 .
 This package contains 
 .
    * libsoldout library 
    * example programs generating HTML,LaTex and man pages from markdown 
      documents

Package: libsoldout1-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Development files for libsoldout a parser for the markdown language
 libsoldout is a library implementing a parser for John Gruber's markdown 
 language (http://daringfireball.net/projects/markdown/).
 .
 This package contains the include files needed to develop program 
 with libsoldout

Package: libsoldout-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsoldout1
Description: Utils and examples based on libsoldout 
 libsoldout is a library implementing a parser for John Gruber's markdown 
 language (http://daringfireball.net/projects/markdown/).
 .
 This package contains the code to build examples of programs exploiting
 libsoldout. Even though they are meant to show how to program with
 libsoldout they are fully functional. The examples are
 .
   * markdown2html: a markdown to HTML converter
   * markdown2latex: markdown to LaTex converter
   * markdown2man: a markdown to man page converter
