## libsoldout 1.4

=== debian/changelog ===
libsoldout (1.4-7) unstable; urgency=medium

  * Update debian/watch to reflect new upstream website pages organization

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 22 Jun 2024 10:57:00 +0000

libsoldout (1.4-6) unstable; urgency=medium

  * Standard compliance 4.7.0 

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 16 Apr 2024 16:42:51 +0000

libsoldout (1.4-5) unstable; urgency=medium

  * Fix "Error building libsoldout with clang" conditionally removing flag
    -pie from CFLAGS (Closes: #848296)
  * Standards compliance checked up to 4.6.0
  * As per Debian package policy add Rules-Requires-Root rule in debian/control

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 10 Jan 2022 17:12:42 +0100

libsoldout (1.4-4) unstable; urgency=medium

  * Repackage to amend the mistaken upload to the stable (hence
    proposed-updates) queue in 1.4-3

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 04 Jan 2020 01:24:19 +0100

libsoldout (1.4-3) stable; urgency=medium

  * Standards compliance version 4.4.1 checkist verified
  * Debhelper compatibility support now implemented by build-depending on
    package debhelper-compat ('compat' file removed)
  * in debian/control a Section has been assigned to each generated package
    as per Debian policy

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 03 Jan 2020 00:01:00 +0100

libsoldout (1.4-2) unstable; urgency=medium

  * New standards version 4.0.1 demands we rename the binary
    package libsoldout1-dev as libsoldout-dev

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 30 Aug 2017 12:36:24 +0200

libsoldout (1.4-1) unstable; urgency=medium

  * New upstream release fixes ambiguous 'if' blocks rejected by
    GCC 6, which is to become the default compiler. (closes: #811587)
  * Undoing patches providing man pagea as new release includes
    a man page collection for the parser and renderer examples
    as well

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 25 Jun 2016 00:56:46 +0200
