=== debian/control ===
Source: libsoldout
Priority: optional
Section: libdevel
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper-compat (=13), dh-exec
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://fossil.instinctive.eu/

Package: libsoldout1
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Natacha's flexible C library for John Gruber's markdown language
 libsoldout is a library implementing a parser for John Gruber's markdown
 language (http://daringfireball.net/projects/markdown/).
 .
 This package contains
 .
    * libsoldout library
    * example programs generating HTML, LaTex and man pages from markdown
      documents

Package: libsoldout-dev
Architecture: any
Depends: libsoldout1 (= ${binary:Version}), ${misc:Depends}
Replaces: libsoldout1-dev
Breaks: libsoldout1 (<< 1.4-2)
Conflicts: libsoldout1-dev
Multi-Arch: same
Description: Development files for libsoldout a parser for the markdown language
 libsoldout is a library implementing a parser for John Gruber's markdown
 language (http://daringfireball.net/projects/markdown/).
 .
 This package contains the include files needed to develop program
 with libsoldout

Package: libsoldout-utils
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}, libsoldout1
Description: Utils and examples based on libsoldout
 libsoldout is a library implementing a parser for John Gruber's markdown
 language (http://daringfireball.net/projects/markdown/).
 .
 This package contains the code to build examples of programs exploiting
 libsoldout. Even though they are meant to show how to program with
 libsoldout they are fully functional. The examples are
 .
   * markdown2html: a markdown to HTML converter
   * markdown2latex: markdown to LaTex converter
   * markdown2man: a markdown to man page converter
