=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
ifeq ($(CC),clang)
    export DEB_CFLAGS_MAINT_STRIP=-pie
endif

%:
	dh $@

override_dh_installman:
	ln -fs mkd2html.1 markdown2html.1
	ln -fs mkd2latex.1 markdown2latex.1
	ln -fs mkd2man.1 markdown2man.1
	dh_installman

override_dh_auto_clean:
	find . -name "markdown2*.1" -delete
	dh_auto_clean
