=== debian/watch ===
version=4
https://fossil.instinctive.eu/libsoldout/ https://fossil.instinctive.eu/libsoldout-(.*).tar.bz2
